body {
	background-color: #EEEEEE;
	color: #000000;
}
.c_Vacation {
	background-color: dodgerblue;
	color: black;
}
.c_OutofOffice {
	background-color: aquamarine;
	color: black;
}
.c_Meeting {
	background-color: orangered;
	color: black;
}
.c_Birthday {
	background-color: violet;
	color: black;
}
.WeekHeader * {
	background-color: #999999;
	color: #ffffff;
}
.TodayHeader * {
	background-color: #bb0000;
	color: #ffffff;
}
.TodayHeader {
	background-color: #bb0000;
	color: #ffffff;
}
.Title {
	background-color: #ccbbbb;
	color: #000000;
}
.NavigationBar * {
	background-color: #ccbbbb;
	color: #000000;
}
.MonthTail {
	background-color: gainsboro;
}
.Header {
	background-color: seashell;
	color: #000000;
}
.Footer {
	background-color: #888888;
	color: #ffffff;
}
.DayHeader.MonthTail {
	background-color: gainsboro;
}
.DayHeader {
	background-color: #ccbbbb;
	color: #000000;
	font-size: 1em;
}
.CalEvent.c_Vacation {
	background-color: dodgerblue;
	color: black;
}
.CalEvent.c_OutofOffice {
	background-color: aquamarine;
	color: black;
}
.CalEvent.c_Meeting {
	background-color: orangered;
	color: black;
}
.CalEvent.c_Birthday {
	background-color: violet;
	color: black;
}
.CalEvent {
	background-color: linen;
	color: #000000;
}
